.version.sale_ibse_02_location /* version checker */
{
	color: #0000F1;
	background-color: #A0112A;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 819.7999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -23px;
	padding-bottom: 26px;
	width: 0.01px;/* should not cover content below */
}

#pu30933-4
{
	z-index: 48;
	width: 0.01px;
	margin-left: 20px;
}

#u30933-4
{
	z-index: 48;
	width: 163px;
	min-height: 23px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #313131;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u30930-5
{
	z-index: 43;
	width: 122px;
	background-color: transparent;
	color: #313131;
	font-size: 30px;
	line-height: 36px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 902px;
}

#u30930-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u30930
{
	line-height: 36px;
}

#u30930-2
{
	font-size: 15px;
	line-height: 18px;
}

#u30936
{
	z-index: 52;
	width: 1024px;
	min-height: 604px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 56px;
	position: relative;
}

#pu30952
{
	z-index: 2;
	width: 0.01px;
	margin-left: 20px;
	margin-top: -2px;
}

#u30952
{
	z-index: 2;
	width: 226px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 399px;
}

#u31000
{
	z-index: 11;
	width: 58px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 18px;
}

#u31006-4
{
	z-index: 3;
	width: 40px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 134px;
}

#u31006-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 40px;
	margin: 14px -10000px 0px 0px;
}

#u31002
{
	z-index: 7;
	width: 29px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 180px;
}

#u31004
{
	z-index: 8;
	width: 29px;
	height: 4px;
	position: relative;
}

#u31005
{
	z-index: 9;
	width: 29px;
	height: 4px;
	margin-top: 5px;
	position: relative;
}

#u31003
{
	z-index: 10;
	width: 29px;
	height: 4px;
	margin-top: 4px;
	position: relative;
}

#pamphletu30953
{
	z-index: 13;
	width: 0.01px;
	height: 122px;
	position: relative;
	margin-right: -10000px;
}

#u30958
{
	position: absolute;
	width: 1024px;
	height: 70px;
}

#u30958popup
{
	z-index: 14;
}

#u30959
{
	z-index: 15;
	width: 1024px;
	height: 70px;
	position: relative;
	margin-right: -10000px;
}

#menuu30960
{
	z-index: 16;
	width: 1024px;
	height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u30989
{
	width: 254px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u30992
{
	width: 254px;
	padding-bottom: 18px;
	position: relative;
}

#u30992:hover
{
	width: 254px;
	min-height: 0px;
	margin: 0px;
}

#u30992:active
{
	width: 254px;
	min-height: 0px;
	margin: 0px;
}

#u30994-4
{
	width: 254px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u30992:hover #u30994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#u30992:active #u30994-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#u30968
{
	width: 254px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u30971
{
	width: 254px;
	padding-bottom: 18px;
	position: relative;
}

#u30992.MuseMenuActive,#u30971:hover
{
	width: 254px;
	min-height: 0px;
	margin: 0px;
}

#u30971:active
{
	width: 254px;
	min-height: 0px;
	margin: 0px;
}

#u30971.MuseMenuActive
{
	width: 254px;
	min-height: 0px;
	margin: 0px;
}

#u30973-4
{
	width: 254px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u30992.MuseMenuActive #u30994-4,#u30971:hover #u30973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#u30971:active #u30973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#u30971.MuseMenuActive #u30973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 254px;
	margin: 0px -10000px 0px 0px;
}

#u31010
{
	width: 255px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 512px;
}

#u31013
{
	width: 255px;
	padding-bottom: 18px;
	position: relative;
}

#u31013:hover
{
	width: 255px;
	min-height: 0px;
	margin: 0px;
}

#u31013:active
{
	width: 255px;
	min-height: 0px;
	margin: 0px;
}

#u31014-4
{
	width: 255px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u31013:hover #u31014-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 255px;
	margin: 0px -10000px 0px 0px;
}

#u31013:active #u31014-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 255px;
	margin: 0px -10000px 0px 0px;
}

#u30961
{
	width: 255px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 769px;
}

#u30964
{
	width: 255px;
	padding-bottom: 18px;
	position: relative;
}

#u31013.MuseMenuActive,#u30964:hover
{
	width: 255px;
	min-height: 0px;
	margin: 0px;
}

#u30964:active
{
	width: 255px;
	min-height: 0px;
	margin: 0px;
}

#u30964.MuseMenuActive
{
	width: 255px;
	min-height: 0px;
	margin: 0px;
}

#u30967-4
{
	width: 255px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u31013.MuseMenuActive #u31014-4,#u30964:hover #u30967-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 255px;
	margin: 0px -10000px 0px 0px;
}

#u30964:active #u30967-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 255px;
	margin: 0px -10000px 0px 0px;
}

#u30964.MuseMenuActive #u30967-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 255px;
	margin: 0px -10000px 0px 0px;
}

#u30998
{
	z-index: 41;
	width: 227px;
	height: 41px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 399px;
}

#u30999
{
	position: absolute;
	width: 225px;
	height: 39px;
}

#u30999:hover
{
	width: 225px;
	height: 39px;
	min-height: 0px;
	margin: 0px;
}

#u30999.PamphletThumbSelected
{
	width: 226px;
	height: 40px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

.ie #u30999.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 905px);
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}

